## chainsaw build docs

Build tests documentation

```
chainsaw build docs [flags]
```

### Options

```
      --catalog string         Path to the built test catalog file
  -h, --help                   help for docs
      --readme-file string     Name of the built docs file (default "README.md")
      --test-dir stringArray   Directories containing test cases to run
      --test-file string       Name of the test file (default "chainsaw-test")
```

### SEE ALSO

* [chainsaw build](chainsaw_build.md)	 - Build commands

